apiVersion: apps/v1
kind: Deployment
metadata:
  name: one 
  namespace: one
spec:
  replicas: 1
  selector:
    matchLabels:
      app: one
  template:
    metadata:
      labels:
        app: one
    spec:
      containers:
      - name: one
        image: mcr.microsoft.com/azuredocs/aks-helloworld:v1
        ports:
        - containerPort: 80
        env:
        - name: TITLE
          value: "Welcome to Azure Kubernetes Service (AKS) DEVOPS"
---
apiVersion: v1
kind: Service
metadata:
  name: one
  namespace: one
spec:
  type: ClusterIP
  ports:
  - port: 80
  selector:
    app: one